package com.its.op.dto.its.link;

import java.math.BigDecimal;

/**
 * 링크 소통상황 수집 이력 Interface Class
 */
public interface TbLinkTrafClctHsHistInf {

    BigDecimal getLinkId();
    String getPrcnDt();
    BigDecimal getOper01();
    BigDecimal getUtis01();
    BigDecimal getUtis02();
    BigDecimal getVds01();
    BigDecimal getDsrc01();
    BigDecimal getGits01();
    BigDecimal getMoct01();

}
